% Single substrate
clear
clc
close all
tspan = [0 4]; % Range for the time of the reaction 
y0 = [0.1;4;8.3*10^(-5)]; % Initial values for the dependent variables 
[t y]=ode45(@ODEfun,tspan,y0);
plot(t,y(:,1),t,y(:,2),t,y(:,3));
legend('Cc(g/l)','Cs(g/l)','e(gm enzyme/gm cell mass)')
xlabel('Time(hr)')





